.p-titleH2 {
	font-size: calc(2.4rem / 1.4);
	line-height: 1.5;
	font-weight: 600;
	color: #1738ad;
	border-left: 4px solid #1738ad;
	padding: 7px 0 7px 12px;
	margin-bottom: 20px;
}
.rc_wrapper {
	background: #fff;
	border-radius: 8px;
	padding: 40px;
	box-sizing: border-box;
}
.rc_inner {
	font-weight: 400;
	line-height: 1.7;
	font-size: calc(1.6rem / 1.4);
	letter-spacing: 0.03em;
	word-break: normal;
	line-break: strict;
}
.rc_inner .rc_date {
	display: block;
	color: #ff8431;
}
.rc_inner .rc_date a{
	font-size:150%;
	font-weight: 600;
	color: #ff8431;
}
@media screen and (min-width: 769px) {
	a[href^="tel:"] {
	    pointer-events: none;
	}
}
@media screen and (max-width: 767px) {
	.l-pagebody {
		padding-top: 40px;
	}
	.p-titleH2 {
		font-size: 1.8rem;
		line-height: 1.3;
    }
  .rc_wrapper {
		padding: 25px;
	}
	.rc_inner {
		line-height: 1.5;
		font-size: 1.5rem;
	}
	.br_pc {
		display: none;
	}
}

/* form */
.rc_contact {
	position: relative;
	padding-top: 50px;
	margin-top: 50px;
}
.rc_contact::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 2px;
	border-bottom: 2px dotted #C6D3F4;
	left: 0;
	top: 0;
}
#satori__form_body{
	background: #f3f6ff;
	padding: 20px 20px 0;
	box-sizing: border-box;
	border-radius: 10px;
}
.satori__custom_form_80e98eee0a93aa3e_css {
	background-color: transparent !important;
}
@media screen and (max-width: 767px) {
	#satori__form_body{
		padding: 10px 10px 0;
	}
}

/* banner */
.news_0302 {
	display: block;
	font-size: calc(1.8rem / 1.4);
	line-height: 1.4;
	color: #fff;
	background: rgba(239,128,54,1);
	border-radius: 10px;
	padding: 20px 15px;
	box-sizing: border-box;
	transition: .3s;
}
.news_0302:hover {
	opacity: 0.7;
}
@media screen and (max-width: 767px) {
	.news_0302 {
		font-size: 1em;
		border-radius: 5px;
	}
	.news_0302 br {
		display: none;
	}
}

/********** steps **********/
.br_768 {
	display: none;
}
.steps_mv {
	background: #CEE9F6;
	border-radius: 10px;
	padding: 50px 0;
	box-sizing: border-box;
}
.steps_mv h3{
	font-size: 36px;
	font-weight: 600;
	color: #3C63D3;
	line-height: 1.5em;
	text-align: center;
}
.steps_mv h3 span{
	font-size: 30px;
}
.steps_mv img{
	display: block;
	margin: 10px auto -62px;
}
.news_inner > p {
	text-align: justify;
	margin: 25px 0 0;
}
.for_customer {
	margin: 50px auto 0;
}
.for_customer h4 {
	font-size: 21px;
	font-weight: 600;
	text-align: center;
	color: #fff;
	background: #3C63D3;
	border-radius: 5px;
	padding: 10px 0;
}
.for_customer > p {
	margin: 25px auto;
}
.step_box_wrapper {
	display: flex;
	justify-content: space-between;
    counter-reset: number;
}
.step_box {
	width: 190px;
}
.step_box figure{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 190px;
	height: 190px;
	background: #CEE9F6;
	border-radius: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}
.step_box figure::before{
	position: absolute;
	content: "";
	width: 80px;
	height: 80px;
	background: #3C63D3;
	top: -45px;
	left: -42px;
	transform: rotate(45deg);
}
.step_box figure::after{
	position: absolute;
	counter-increment: number;
	content: counter(number);
	font-size: 16px;
	color: #fff;
	top: 1px;
	left: 8px;
}
.step_box figure img{
	display: block;
}
.step_box:nth-child(2) figure img,
.step_box:nth-child(4) figure img{
	width: 70%;
}
.step_box:nth-child(1) figure img,
.step_box:nth-child(3) figure img{
	width: 55%;
}
.step_box:nth-child(1) figure img {
	margin-right: 15px;
}
.step_box p {
	font-size: 14px;
}
@media screen and (max-width: 768px) {
	.steps_mv {
		padding: 35px 0;
	}
	.steps_mv h3{
		font-size: 27px;
	}
	.steps_mv h3 span{
		font-size: 20px;
	}
	.steps_mv img{
		width: 80%;
		margin: 10px auto -45px;
	}
	.news_inner > p {
		margin: 20px 0 0;
	}
	.for_customer {
		margin: 40px auto 0;
	}
	.for_customer h4 {
		font-size: 18px;
	}
	.for_customer > p {
		margin: 20px auto 30px;
	}
	.step_box_wrapper {
		flex-wrap: wrap;
	}
	.step_box {
		width: 48%;
		margin-bottom: 20px;
	}
	.step_box figure{
		width: 100%;
		height: 150px;
	}
	.step_box:nth-child(2) figure img,
	.step_box:nth-child(4) figure img{
		width: 130px;
	}
	.step_box:nth-child(1) figure img,
	.step_box:nth-child(3) figure img{
		width: 90px;
	}
	.step_box:nth-child(1) figure img {
		margin-right: 15px;
	}
}
@media screen and (max-width: 550px) {
	.br_768 {
		display: block;
	}
	.steps_mv {
		padding: 25px 0;
	}
	.steps_mv h3{
		font-size: 21px;
		line-height: 1.3em;
	}
	.steps_mv h3 span{
		font-size: 16px;
	}
	.for_customer h4 {
		font-size: 16px;
	}
	.steps_mv img{
		width: 90%;
		margin: 10px auto -30px;
	}
	.step_box figure{
		height: 125px;
	}
	.step_box:nth-child(2) figure img,
	.step_box:nth-child(4) figure img{
		width: 100px;
	}
	.step_box:nth-child(1) figure img,
	.step_box:nth-child(3) figure img{
		width: 70px;
	}
}


/********** osaka **********/
.osaka_news .br_400 {
	display: none;
}
.osaka_news h3 {
	font-size: 27px;
	line-height: 1.7em;
	margin-bottom: 1em;
}
.osaka_news h3 span {
	font-size: 1.3em;
}
.osaka_news h4 span {
	color: #FFFF29;
}
.osaka_news ul {
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 100%;
	height: auto;
	background: #E6EDFF;
	padding: 25px 30px;
	margin-bottom: 25px;
}
.osaka_news ul li{
	position: relative;
	width: 100%;
	padding-left: 15px;
}
.osaka_news ul li::before{
	position: absolute;
	content: "";
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #3C63D3;
	top: 10px;
	left: 0;
}
.osaka_news h5{
	font-size: 18px;
	font-weight: 600;
	color: #3C63D3;
	border-left: 4px solid #3C63D3;
	padding: 4px 0 4px 10px;
	margin: 0 0 15px;
}
.osaka_pick {
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.osaka_pick_box {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 49%;
	border: 2px solid #3C63D3;
	border-radius: 10px;
	box-shadow: 5px 5px 0 rgba(60, 99, 211, 0.2);
	margin-bottom: 20px;
	box-sizing: border-box;
	transition: .3s;
}
.osaka_pick_box figure{
	position: relative;
	width: 50%;
	height: 100%;
	margin: 0;
	border-radius: 8px 0 0 8px;
	overflow: hidden;
}
.osaka_pick_box figure::before{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(60, 99, 211, 0.2);
	top: 0;
	left: 0;
	transition: .3s;
}
.osaka_pick_box figure img{
	width: 100%;
	height: 100%;
	object-fit: cover;
    font-family: 'object-fit: cover;';
	transition: .3s;
}
.osaka_pick_box p{
	font-size: 16px;
	line-height: 1.5em;
	font-weight: 500;
	width: 50%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.osaka_otoku .youth_banner {
	display: block;
	border-radius: 10px;
	margin-bottom: 20px;
	box-shadow: 5px 5px 0 rgba(60, 99, 211, 0.2);
	overflow: hidden;
	transition: .3s;
}
/* hover */
.osaka_pick_box:hover,
.osaka_otoku .youth_banner:hover{
	transform: translateY(-2px);
}
.osaka_pick_box:hover figure::before{
	background: transparent;
}
.osaka_otoku .youth_banner:hover{
	opacity: 0.8;
}
@media screen and (max-width: 767px) {
	.osaka_news h3 {
		font-size: 20px;
	}
	.osaka_news ul li:nth-child(1){
		margin-bottom: 15px;
	}
	.osaka_news h5 {
		font-size: 16px;
	}
	.osaka_pick_box {
		width: 100%;
		margin-bottom: 12px;
	}
	.osaka_pick_box p{
		font-size: 14px;
		line-height: 1.4em;
		padding: 12px;
		box-sizing: border-box;
	}
	.osaka_pick_box p br{
		display: none;
	}
}
@media screen and (max-width: 500px) {
	.osaka_news .br_768 {
		display: block;
	}
	.osaka_news h3 {
		font-size: 18px;
	}
	.osaka_news ul {
		padding: 20px;
	}
	.osaka_pick_box {
		height: 100px;
	}
}
@media screen and (max-width: 400px){
	.osaka_news .br_400 {
		display: block;
	}
}
@media screen and (max-width: 320px){
	.osaka_news h3 {
		font-size: 17px;
	}
	.osaka_news h4,
	.osaka_news h5 {
		font-size: 14px;
	}
}
